<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Memory card game</title>
</head>

<body>



    <section class="container-fluid">
        <img class="logo" src="img/Pokémon_ogo.svg" alt="logo" width="80" height="120">
        <div class="memory-card" data-framework="jigglypuff">
            <img class="front-face" src="img/jigglypuff.svg" alt="jigglypuff">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="jigglypuff">
            <img class="front-face" src="img/jigglypuff.svg" alt="jigglypuff">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="abra">
            <img class="front-face" src="img/abra.svg" alt="abra">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="abra">
            <img class="front-face" src="img/abra.svg" alt="abra">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="dratini">
            <img class="front-face" src="img/dratini.svg" alt="dratini">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="dratini">
            <img class="front-face" src="img/dratini.svg" alt="dratini">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="bullbasaur">
            <img class="front-face" src="img/bullbasaur.svg" alt="bullbasaur">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="bullbasaur">
            <img class="front-face" src="img/bullbasaur.svg" alt="bullbasaur">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="caterpie">
            <img class="front-face" src="img/caterpie.svg" alt="caterpie">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="caterpie">
            <img class="front-face" src="img/caterpie.svg" alt="caterpie">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="charmander">
            <img class="front-face" src="img/charmander.svg" alt="charmander">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="charmander">
            <img class="front-face" src="img/charmander.svg" alt="charmander">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="pikachu">
            <img class="front-face" src="img/pikachu.svg" alt="pikachu">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="pikachu">
            <img class="front-face" src="img/pikachu.svg" alt="pikachu">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="venonat">
            <img class="front-face" src="img/venonat.svg" alt="venonat">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="venonat">
            <img class="front-face" src="img/venonat.svg" alt="venonat">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="mankey">
            <img class="front-face" src="img/mankey.svg" alt="mankey">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="mankey">
            <img class="front-face" src="img/mankey.svg" alt="mankey">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="rattata">
            <img class="front-face" src="img/rattata.svg" alt="rattata">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>
        <div class="memory-card" data-framework="rattata">
            <img class="front-face" src="img/rattata.svg" alt="Pokémon">
            <img class="back-face" src="img/pokemon.svg" alt="Pokémon">
        </div>




    </section>

    <div id="modal" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title">Congratulation!</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              <h2 class="text-center">You won!</h2>
            </div>
            <div class="modal-footer">
              <button id="restart-game" type="button" class="btn btn-primary">Play again!</button>
            </div>
          </div>
        </div>
      </div>



    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <script src="js/index.js"></script>

</body>

</html>